<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ozs.pm.mapper.PmBidOpeningHisMapper">
    <select id="getPmBidOpeningResVoList" resultType="com.ozs.pm.doman.vo.responseVo.PmBidOpeningResVo">
        SELECT
        t.demand_id as demandId,
        DATE_FORMAT(t.open_bid_time,'%Y-%m-%d') openBidTime,
        count(1) partakeCount
        from pm_bid_opening_his t
        where t.demand_id = #{demandId} and t.return_order_number = #{returnOrderNumber}
        group by openBidTime
        order by openBidTime desc
    </select>

</mapper>
